langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_image
    - field.field.block_content.cklb_image.cklb_image
    - image.style.cklb_medium_max_1144px
  module:
    - media
id: block_content.cklb_image.default
targetEntityType: block_content
bundle: cklb_image
mode: default
content:
  cklb_image:
    type: media_thumbnail
    label: visually_hidden
    settings:
      image_link: ''
      image_style: cklb_medium_max_1144px
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
